Subject: bug#52942: closed (Re: [bug#52942] [PATCH 0/2] gnu: Add odio-sacd.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 02 Jan 2022 05:40:01 +0000

Your bug report

#52942: [PATCH 0/2] gnu: Add odio-sacd.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
52942: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=52942
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#52942] [PATCH 0/2] gnu: Add odio-sacd.
From: Leo Famulari <[email-masked]>
To: Arjan Adriaanse <[email-masked]>
Cc: [email-masked]
Date: Sun, 2 Jan 2022 00:39:04 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Jan 02, 2022 at 12:14:50AM +0100, Arjan Adriaanse wrote:
> This patch series adds te odio-sacd package.  The first patch adds the library
> it depends on.
> 
> Arjan Adriaanse (2):
>   gnu: Add libodiosacd.
>   gnu: Add odio-sacd.

Thank you for these patches! I pushed as
0e4a23098ac274c79351a423410867e549729794 with the following changes:

I changed the license to gpl3+. Looking at the source file headers, I
see they all seem to say "either version 3 of the License, or (at your
option) any later version", so we pass the option on to our users as
well. For example:

https://github.com/tari01/odio-sacd/blob/master/src/main.c

I also changed "wave" to "WAV" in the descriptions, since I found the
former to be ambiguous, and I also tweaked the synopses to be less
self-referential and (hopefully!) more useful for readers.

Subject: [PATCH 0/2] gnu: Add odio-sacd.
From: Arjan Adriaanse <[email-masked]>
To: [email-masked]
Cc: Arjan Adriaanse <[email-masked]>
Date: Sun, 2 Jan 2022 00:14:50 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch series adds te odio-sacd package.  The first patch adds the library
it depends on.

Arjan Adriaanse (2):
  gnu: Add libodiosacd.
  gnu: Add odio-sacd.

 gnu/packages/audio.scm | 59 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 59 insertions(+)

base-commit: 637dec9d45db4df2a3e6aa565fa2c5cf6bb77768
-- 
2.34.0